GTK+ version flagged as insecure

Brian Morrison bdm at fenrir.org.uk
Tue Jan 12 11:58:00 EST 2010


On Tue, 12 Jan 2010 11:52:32 -0500
"Murray Weismer" <makinamotze at comcast.net> wrote:

> Hi,
>  
> For about the last two weeks, "Secunia Personal Software Inspector" is
> flagging my version of GTK+ as being insecure. My version is
> 2.14.7.0. I was hoping that Pidgin 2.6.5 would have the newest GTK+,
> but that was not to be. Will this be addressed in 2.6.6, or are there
> instructions to manually update GTK+ to the latest version? Running
> Win32 

Just how does "Secunia Personal Software Inspector" know that GTK+ is
insecure?

-- 

Brian Morrison



More information about the Support mailing list